I sometimes get this error in the J2EE (or JEE) module settings in the project options when changing modules. The settings will not even show what modules are chosen.

Nothing really helped much, only sometimes out of luck it started to work again when closing and re-opening the project or when restarting eclipse.

To fix it, you must update your Eclipse to at least version Then it will work.

Problems with Assertions in JUnit tests using Eclipse
Improve Eclipse for JSF and Facelets development
Eclipse: Timeout waiting for JBOSS 5.0 to start.

Are you interested in reading more from CodingClues?
Then subscribe to new postings via RSS or via E-Mail.

Viewing 1 Comment

close Reblog this comment
blog comments powered by Disqus